# Generated by Django 3.2.2 on 2022-07-13 23:02

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('plataforma', '0002_zona_prioriodad'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='zona',
            options={'ordering': ('-prioriodad',)},
        ),
        migrations.AddField(
            model_name='ofertaturistica',
            name='email',
            field=models.EmailField(default='diego', max_length=50, verbose_name='Correo de contacto'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='ofertaturistica',
            name='first_last_name',
            field=models.CharField(default='diego', help_text='El apellido de la persona a cargo', max_length=30, validators=[django.core.validators.MinLengthValidator(2)], verbose_name='Apellido'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='ofertaturistica',
            name='first_name',
            field=models.CharField(default='diego', help_text='El nombre de la persona a cargo', max_length=30, validators=[django.core.validators.MinLengthValidator(2)], verbose_name='Nombre'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='ofertaturistica',
            name='instagram',
            field=models.CharField(default='diego', max_length=255),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='ofertaturistica',
            name='phone',
            field=models.CharField(default='diego', max_length=50, verbose_name='Fono de contacto'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='ofertaturistica',
            name='second_last_name',
            field=models.CharField(default='diego', help_text='El primer apellido de la persona a cargo', max_length=30, validators=[django.core.validators.MinLengthValidator(2)], verbose_name='Segundo apellido'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='ofertaturistica',
            name='second_name',
            field=models.CharField(default='diego', help_text='El segundo nombre de la persona a cargo', max_length=30, validators=[django.core.validators.MinLengthValidator(2)], verbose_name='Segundo nombre'),
            preserve_default=False,
        ),
    ]
